Datafeedr

apps

#1

I’d like to use datafeedr to set up an affiliate store on a new site
http://datafeedr.com says requirements are

  • PHP 5.0+
  • MySQL 5.0+
  • A Linux server

I think DH is square on the PHP version.
And I’m not sure about the MySQL version.

I’ve read the stuff about debian gnu/linux here: http://wiki.dreamhost.com/Linux

Does all this mean that datafeedr will work? or not?

Thanks

kerch


#2

Got the word back from DreamHost support:

[quote]Yes if those are the only requirements then you should have no problem
running datafeedr on the Dreamhost servers. We are currently using PHP
5.2.9 and our database servers all use MySQL 5.0.67 or above. If you have
any more questions about the hosting environment then please let me know.

Thanks!
Daniel J [/quote]